import Cookies from 'js-cookie'

const TokenKey = 'MSSM-LIAONING__TOKEN'
let token = localStorage.getItem(TokenKey)
export function getToken() {
  return Cookies.get(TokenKey)
}

export function setToken() {
  return Cookies.set(TokenKey, token)
}

export function removeToken() {
  return Cookies.remove(TokenKey)
}
